
.uk-button-primary {
    background-color: #1e87f0 !important;
    color: #fff;
    border: 1px solid transparent
}

.uk-button-primary:focus,.uk-button-primary:hover {
    background-color: #0f7ae5 !important;
    color: #fff
}

.uk-button-primary.uk-active,.uk-button-primary:active {
    background-color: #0e6dcd !important;
    color: #fff
}